Hi,

Josenildo Marques <[EMAIL PROTECTED]> writes:


> I renamed it to gimp2.0 and installed it.
> rpm -i -v gimp2.0-2.0pre1-1mdk.i586.rpm
> 
> It is installed as gimp-1.3. Is this correct ?

Yes, the executable and the libraries will continue to be called 1.3
until the first release candidates for 2.0 are released.

> It does not seem to have the help files...I'd like to have some tips
> about the new user interface.

Help files will be packaged and distributed separately for gimp-2.0.
There's also still lots of content missing and we could need your
help with that.


Sven
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to